Bug 1885 - Неподходящее описание у сервиса cbq
Summary: Неподходящее описание у сервиса cbq
Status: CLOSED WONTFIX
Alias: None
Product: Sisyphus
Classification: Development
Component: iproute2 (show other bugs)
Version: unstable
Hardware: all Linux
: P5 enhancement
Assignee: placeholder@altlinux.org
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-10 17:22 MSK by wiee
Modified: 2008-02-15 21:32 MSK (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description wiee 2003-01-10 17:22:18 MSK
В описании сервиса cbq присутствует очень много нестандартной информации, в результате чего, в частности, при инсталляции, текст описания выглядит как бага. Просьба привести в соответствие с другими службами.
---

---

Comment 1 Dmitry V. Levin 2003-10-13 22:08:15 MSD
В обозримом будущем у меня не будет возможности переписывать этот скрипт. 
 
Comment 2 Michael Shigorin 2008-02-15 21:31:47 MSK
re
Comment 3 Michael Shigorin 2008-02-15 21:32:25 MSK
apparently wontfix; use htb btw :)